Subject: Ticket Assigned - Fw: Order #8201923678 , payment problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:03:39 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Order #8201923678  , payment problem  

________________________________
From: Randa Nady <[email-masked]>
Sent: Monday, September 7, 2020 11:05 AM
To: [email-masked] <[email-masked]>
Cc: randa nady <[email-masked]>
Subject: Order #8201923678 , payment problem

Dear All ,

Kindly be informed that I was ordering today from Shoe mart  Order #8201923678  , during payment process at first I used my debit card  it gives me transaction declined for 3 times . after that I used my credit card it was accepted but when I checked my bank account I found that the amount (18.5 kd )was deducted for 4 times now , please find the attached photo for your reference .

Waiting for your earliest feedback .

Thanks

Randa Nady

Contact Number 97759150

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462547